.column-main .content .more {
    border-top: 1px dashed #e2e2e2;
    clear: both;
    margin: 10px 5px 0;
    padding: 20px 10px 10px;
}
.whatnext {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: auto;
    min-width: 240px;
}
.content ul.box {
    background: #01a4b5 none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    float: right;
    height: auto;
    margin: 5px;
    padding: 0 0 0 5px;
}
.content .box a {
    color: #000;
    display: block;
    font-family: arial;
    font-weight: bold;
    margin: 0 0 10px;
}
.content .follow, .content .share, .content .help, .content .interact {
    color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    height: 10px;
    margin: 0 5px 0 0;
    padding: 10px;
    width: auto;
}
.content li.icon {
    background: #01a4b5 none repeat scroll 0 0;
    display: block;
    float: left;
    height: 28px;
    margin: 5px 5px 5px 0;
    overflow: hidden;
    width: 28px;
}
.content li.icon .icon-contents {
    color: #fff;
    display: none;
    font-weight: bold;
    height: 0;
    margin: 0;
    position: relative;
    text-decoration: none;
    width: 0;
}
.content li.icon:hover .icon-contents {
    background: #fa9d24 none repeat scroll 0 0;
    border-radius: 5px;
    clear: both;
    display: block;
    height: auto;
    left: auto;
    margin: 28px 0 0;
    padding: 10px 10px 0;
    position: absolute;
    width: auto;
    z-index: 100000;
}
.content li.icon-contents a:hover {
    color: #000;
}
.content li.icon.single a {
    color: #000;
}
.content li.icon.single:hover {
    cursor: pointer;
}
.content li.icon.stumble_upon {
    background: rgba(0, 0, 0, 0) url("/images/social/stumbleupon-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.stumble_upon:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/stumbleupon-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.google_plus {
    background: rgba(0, 0, 0, 0) url("/images/social/googleplus-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.google_plus:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/googleplus-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.pinterest {
    background: rgba(0, 0, 0, 0) url("/images/social/pintrest-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.pinterest:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/pintrest-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.linked_in {
    background: rgba(0, 0, 0, 0) url("/images/social/linkedin-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.linked_in:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/linkedin-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.facebook {
    background: rgba(0, 0, 0, 0) url("/images/social/facebook-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.facebook:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/facebook-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.twitter {
    background: rgba(0, 0, 0, 0) url("/images/social/twitter-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.twitter:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/twitter-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.you_tube {
    background: rgba(0, 0, 0, 0) url("/images/social/youtube-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.you_tube:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/youtube-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.rss {
    background: rgba(0, 0, 0, 0) url("/images/social/feed-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.rss:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/feed-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.email {
    background: rgba(0, 0, 0, 0) url("/images/social/mail-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.email:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/mail-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.print {
    background: rgba(0, 0, 0, 0) url("/images/social/print-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.print:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/print-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.donate {
    background: rgba(0, 0, 0, 0) url("/images/social/donate-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.donate:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/donate-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.feedback {
    background: rgba(0, 0, 0, 0) url("/images/social/chat-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.feedback:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/chat-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.contact {
    background: rgba(0, 0, 0, 0) url("/images/social/phone-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.contact:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/phone-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.join {
    background: rgba(0, 0, 0, 0) url("/images/social/join-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.join:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/join-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.volunteer {
    background: rgba(0, 0, 0, 0) url("/images/social/volunteer-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.volunteer:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/volunteer-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.digg {
    background: rgba(0, 0, 0, 0) url("/images/social/digg-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.digg:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/digg-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.reddit {
    background: rgba(0, 0, 0, 0) url("/images/social/reddit-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.reddit:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/reddit-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.delicious {
    background: rgba(0, 0, 0, 0) url("/images/social/delicious-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.delicious:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/delicious-button-DCDCFF.png") no-repeat scroll 0 0 / 28px 28px;
}


.content ul.box {
    background: #373435 none repeat scroll 0 0;
}
.content ul.box a {
    color: #111;
}
.content li.icon {
    background: #373435 none repeat scroll 0 0;
}
.content li.icon-contents a:hover {
    color: #111;
}
.content li.icon:hover .icon-contents {
    background: #f2a000 none repeat scroll 0 0;
}
.content li.icon.single a {
    color: #111;
}
.content li.icon.stumble_upon:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/stumbleupon-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.google_plus:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/googleplus-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.pinterest:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/pintrest-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.linked_in:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/linkedin-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.facebook:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/facebook-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.twitter:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/twitter-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.you_tube:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/youtube-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.rss:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/feed-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.email:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/mail-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.print:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/print-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.donate:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/donate-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.feedback:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/chat-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.contact:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/phone-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.join:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/join-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.volunteer:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/volunteer-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.digg:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/digg-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.reddit:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/reddit-button.png") no-repeat scroll 0 0 / 28px 28px;
}
.content li.icon.delicious:hover {
    background: rgba(0, 0, 0, 0) url("/images/social/delicious-button.png") no-repeat scroll 0 0 / 28px 28px;
}